
Application: gvSIG desktop - gvSIG bugs #224
TOC doesn't adapt well to bigger fonts
01/31/2012 06:56 PM - Cesar Ordiñana

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.0.0-alpha5
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Application gvSIG (org.gvsig.app)
Description

You may select the GTK+ look and feel which takes the configuration from the system where the application is running. If bigger fonts
are used by the user, the TOC seems to have some fixed sizes and does not adapt to the new font sizes.

It happens in the layer names, symbology and contextual menu.

Test the behavior also with the Nimbus L&F (Java >= 1.6)

Associated revisions
Revision 38116 - 04/18/2012 07:45 AM - Cesar Ordiñana

Update GUI to better adapt to different L&F and font sizes.
Fixes #224.

History
#1 - 01/31/2012 06:57 PM - Cesar Ordiñana
- Description updated

#2 - 04/17/2012 06:11 PM - Cesar Ordiñana
- Status changed from New to In progress
- Target version set to 2.0.0-alpha5

#3 - 04/18/2012 01:46 PM - Cesar Ordiñana
- Status changed from In progress to Fixed
- % Done changed from 0 to 100

Applied in changeset r38116.

#4 - 06/28/2012 12:34 PM - María Maluenda
- Status changed from Fixed to Closed
Closed in the gvSIG build 2049
